* {
  padding: 0px;
  margin: 0px;
}

.header {
  display: flex;
  width: 100%;
  height: 200px;
}

.net {
  float: left;
  width: 30em;
}

.keycloak {
  float: right;
  margin-left: 20em;
  width: 30em;
}

.welcome {
  margin-top: 5em;
  text-align: center;
  width: 100%;
}

.close {
  margin-top: 3em;
  width: 10em;
  height: 5em;
  border-radius: 2em;
  background-color: rgb(35, 36, 37);;
  color: white;
  font-size: 20px;
}
